﻿@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using System.Web.UI.WebControls;

<div>
    <div>
        <div style="float:left; width:105px">@Html.Label("Arrival Status")</div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                                settings.ControlStyle.BackColor = System.Drawing.ColorTranslator.FromHtml("#00FF00");
                                settings.ControlStyle.Font.Bold = true;
                                settings.Name = "txtArrivalStatus";
                                settings.Text = "On Time";
                                settings.Width = 70;
                            }).GetHtml()
        </div>
        <br />
        <br />
        <div style="float:left; width:105px">
            @Html.Label("Departure Status")
        </div>
        <div style="float:left; margin-left:2px">
            @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.ControlStyle.ForeColor = System.Drawing.Color.Black;
                                settings.ControlStyle.BackColor = System.Drawing.Color.Red;
                                settings.ControlStyle.Font.Bold = true;
                                settings.Name = "txtDepartureStatus";
                                settings.Text = "Delay";
                                settings.Width = 70;
                            }).GetHtml()
        </div>
    </div>   
</div>    